Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Upgrading from LMS 2.2 to LMS 2.5.1

Hi!

We are doing an upgrade from 2.0 to 2.5.1

Since we are moving over to an upgraded platform, I would like to do a fresh install.

My question is: Is this possible, or do I need to first install 2.2 ?

Regards,

Asle Iversen

1 REPLY
Cisco Employee

Re: Upgrading from LMS 2.2 to LMS 2.5.1

A fresh install is certainly possible, and actually recommended. If you have purchased an upgrade license, you can still do the fresh installation, but you will then need to validate the license with either your LMS 2.2 RME and DFM CDs or a running copy of LMS 2.2. The validation procedure is documented in the installation guide.

109
Views
0
Helpful
1
Replies
CreatePlease to create content